.slideshow-banners a.banner + a.banner {
  margin-top: 15px; }

.tier-price-table {
  width: 100%;
  font-size: 11px; }
  .tier-price-table th, .tier-price-table td {
    padding: 3px 8px;
    text-align: center; }
    .tier-price-table th:first-child, .tier-price-table td:first-child {
      text-align: left; }
  .tier-price-table th {
    font-weight: bold; }
  .tier-price-table thead th {
    background-color: #eee;
    border: solid #eee;
    border-width: 1px 0 0; }
    .tier-price-table thead th:first-child {
      border-left-width: 1px; }
    .tier-price-table thead th:last-child {
      border-right-width: 1px; }
  .tier-price-table tbody th, .tier-price-table tbody td {
    border: solid #eee;
    border-width: 0 0 1px; }
    .tier-price-table tbody th:first-child, .tier-price-table tbody td:first-child {
      border-left-width: 1px; }
    .tier-price-table tbody th:last-child, .tier-price-table tbody td:last-child {
      border-right-width: 1px; }

.products-grid .price-box, .products-grid .actions {
  width: 50%; }
.products-grid .price-box {
  float: left;
  margin-top: 10px; }
.products-grid .actions {
  float: right;
  text-align: right; }
.products-grid .tier-price-table {
  margin-top: 10px; }
.products-grid .box-brand img {
  height: 30px; }

.box-brand {
  font-size: 11px; }
  .box-brand img {
    display: inline;
    margin: 0; }

.size-chart {
  max-width: 300px;
  margin: 0 auto;
  border: 1px solid #ddd; }
  .size-chart tbody tr:nth-child(odd) th, .size-chart tbody tr:nth-child(odd) td {
    background-color: #f4f4f4; }

.footer-primary-bottom {
  margin-top: 10px;
  margin-bottom: 5px; }
